ActivePerl or PPM for LAMPP

Alles, was Perl betrifft, kann hier besprochen werden.

ActivePerl or PPM for LAMPP

Postby Guest » 19. July 2003 05:32

Could it be possible to have ActiveState Perl 5.8.x Linux version
or PPM installed with LAMPP

The version of Perl 5.8.x provided is completly strip down to bare minimum and everybody knows that dealing with compiling module
via CPAN is a real nightmare, so getting PPM would be great.

For instance, no support for:
XML::Simple (Getting expat working == nightmare) :(
XML::Ximple
XML::*
Data::*
Net::*
GD modules
DBD modules
similar stuff

Worst case provide most if not all compilable Perl 5.8.x modules
in a TGZ add-on file.

Sincerely,
Fred.

=========================================
In German via babelfish
=========================================

Könnte es möglich sein,
ActiveState Perl 5.8.x Linux die Version oder PPMS zu haben,
die mit LAMPP angebracht wurden Die Version von bereitgestelltem
Perl 5.8.x ist completly der Streifen, unten, zum minimales zu entblössen und jeder weiß, daß das Beschäftigen kompilierendes Modul über CPAN ein realer Alptraum ist, also, PPM würde zu erhalten groß sein.

Zum Beispiel keine Unterstützung für:
XML::Simple (expat Arbeits== Alptraum erhalten) :(
XML::Ximple
XML:: *
Data:: *
Net:: *
Ähnliches Material der Module der GD Module DBD Schlechtester Fall liefern die meisten, wenn nicht alle compilable
Perl 5.8.x Module in einem TGZ Zusatz einordnen.

Herzlichst
Fred.

=========================================
P.S. Did the german version made any sense ?! =P
Guest
 

Return to Perl

Who is online

Users browsing this forum: No registered users and 1 guest